Nuclom logoNuclom
Organizations

Create a platform organization and nuclom's row for it

POST
/organizations

Authorization

bearerAuth
headerAuthorizationBearer <token>

Authentication token from login or API key

Request Body

Create a platform organization and nuclom's row for it data

application/json
  1. body
name*string
slug?|null
description?string|null|null
logo?string|null|null
[key: string]?any

Response Body

Created successfully

curl -X POST 'https://nuclom.com/api/organizations' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Empty